# /etc/dovecot/conf.d/11-ku-ssl.conf
#
# ::do_not_edit::
# ::maintainer::
#
# for dovecot >= 2.0
#
ssl = yes
ssl_cert = </etc/ssl/certs/::cert.filename::.pem
ssl_key = </etc/ssl/private/::cert.filename::.key
::dovecot.tmp_ssl_ca_define::
